article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

body {background: url("body-bg.jpg") center 0 repeat #1e1e1e;font:13px/19px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#666;min-width:1070px;}
html, body {height:100%;}
p {padding-bottom:22px;}
a {color:#d52d00;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:none;}
.link:hover{text-decoration:underline;}
h5{float:left; padding:40px 0 0 1px;}
	h5 a{display:block; background:url("logo.png") 0 0 no-repeat; width:286px; height:79px; text-indent:-5000px;}
h2,h1{color:#fff; font-size:20px; line-height:1.2em; font-weight:normal;}
	h2.size{font-size:20px;}
h3{color:#fff; font-size:22px; line-height:1.2em; font-weight:normal;}

#main {margin: 0 auto;position: relative;width:1042px;overflow:hidden; background:#000; box-shadow:0 0 2px 2px rgba(0,0,0,0.3); -moz-box-shadow:0 0 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.3);}
.main{ position:relative; overflow:hidden; margin:0 auto; width:940px;}
.main2{}
.main-pad-top{padding-top:64px;}
.main-pad-bottom{padding-top:64px;}
	
	header{position:relative; width:940px; margin:0 auto; z-index:99;}
	
	section#content { position:relative; z-index:1;}			
	
	footer{ background:url("bg-footer.jpg") 0 0 repeat-x; height:54px; font-size:20px; color:#949494; padding:32px 52px 0 52px;}
		footer a{color:#fff;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;font-size:0;line-height:0;}
.col-1, .col-2, .col-3 { float:left;}
.alignleft { text-align:left;}
.alignright { text-align:right;}
.aligncenter { text-align:center;}
.wrapper {width:100%;overflow:hidden;position:relative;}
.wrapper2 {overflow:hidden;position:relative;}

input, select, textarea {font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;outline:none;}

.img-indent {float:left; margin:0 20px 0 0;}
.img-indent2 {margin:27px 0 21px 0;}
.img-indent3 {float:left; margin:0 10px 0 0;}
.img-indent4 {float:left; margin:28px 10px 0 1px;}
.extra-wrap { position:relative; width:100%;}



.border-left{ border-left:1px solid #1c1c1c; margin-left:30px; padding-left:47px; height:100%;}
.border-right{ border-right:1px solid #1c1c1c; margin-right:29px; height:100%;}
.border-bottom{ border-bottom:1px solid #1c1c1c;}
.link1{ display:inline-block; font-size:18px; line-height:1.2em; color:#fff; background:#000; padding:9px 20px 10px 21px;}
	.link1:hover{background:#ee1c24;}
	.link-color1{background:url("bg-link.jpg") 0 0 repeat;}
	.link-color2{background:#ee1c24;}
	.link-color2:hover{background:url("bg-link.jpg") 0 0 repeat;}
.link2{display:inline-block; font-size:22px; line-height:24px; color:#666;}
	.link2:hover{text-decoration:underline;}
.box{ width:260px; border-top-width:8px; background:url("bg-box.jpg") 0 0 repeat; padding:23px 20px 22px 20px;height:250px;}
	.box h2{padding-left:6px;}
	.box h2 span{ display:block;margin-top:-9px;}
	.box p{ color:#dbdbdb; padding:14px 0 23px 7px;}
.color1{border-top:9px solid #ee1c24;}
	.color1 a:hover{ background:#ee1c24;}
.color2{border-top:9px solid #f26522; padding-left:18px;width:262px;}
	.color2 a:hover{ background:#f26522;}
.color3{border-top:9px solid #f2c922; padding-left:18px;width:262px;}
	.color3 a:hover{ background:#f2c922;}
.box2{padding:21px 0 22px 0;}
	.box2 p{padding:9px 5px 0 1px;line-height:18px;}
		.box2 p a{color:#b6b6b6;}
			.box2 p a:hover{text-decoration:underline;}
.box3{ padding:18px 0 22px 0;}
	.box3 p{color:#b6b6b6; padding:22px 0 0 1px; line-height:18px;}
		.box3 p a{color:#fff;}
.box4{ margin:29px 0 0 0; float:left;}
	.box4 img{margin-bottom:21px;}
	.box4 p{padding:8px 30px 10px 0; margin-left:-1px;}
.border1{width:305px; border-right:1px solid #1c1c1c;}
.border2{width:304px; border-right:1px solid #1c1c1c; padding:0 0 0 25px; margin-top:24px;}
.border3{width:279px; padding:0 0 0 25px; margin-top:24px;}
	.border3 .list3{ padding:2px 0 4px 1px;}
	.border3 p{padding:8px 0 10px 0;}
.list{position:relative; overflow:hidden; padding:28px 0 18px 0;}
	.list li{float:left; width:125px; height:111px;}
.list2{position:relative; overflow:hidden; padding:28px 0 0 0;}
	.list2 li{float:left; width:125px; height:111px;}
.list3{position:relative; overflow:hidden; padding:3px 0 0 0;}
	.list3 li{background:url("marker.png") 0 15px no-repeat; padding:5px 0 6px 13px;}
		.list3 li a{color:#b6b6b6;}
			.list3 li a:hover{text-decoration:underline;}
table{border-collapse:collapse; padding:0;}
	tabler tr{ display:block;}
		table tr td{background:#1a1a1a; width:158px; padding:3px 0 4px 12px;border-bottom:2px solid #000;}
		table tr td:first-child{color:#fbfbfb; background:#323232; width:260px; border-right:2px solid #000; }
.adress{width:280px; float:left; padding:30px 0 0 20px;}
	.adress p{padding-top:19px;}
.adress2{position:relative; overflow:hidden; padding:21px 0 93px 0;}
	.adress2 .p1{width:220px;}
	.adress2 span{display:inline-block; width:74px;}
	.adress2 a{color:#b6b6b6;}
.map{padding:29px 0 0 0;}	
	.map iframe{width:460px; height:304px;}
.box-p{width:690px; padding:24px 0 48px 0;}
	.box-p p{padding-bottom:19px;}
	.box-p .p1{ padding-bottom:8px;}
	.box-p a{color:#b6b6b6;}
.p1{font-weight:bold; color:#fff; text-transform:uppercase; padding-bottom:8px;}
.p3{width:130px; padding:23px 0 25px 0;}
.pad1{padding:58px 0 29px 0;}
.pad2{padding:56px 0 39px 0;}
.pad3{padding:21px 0 19px 0;}
.pad4{padding:55px 0 39px 0;}
.pad-top{padding-top:28px;}
.pad-top3{padding-top:25px;}
.pad-top2{padding-top:34px;}
.pad-top5{padding-top:36px;}
.pad-top4{padding-top:55px;}
.pad-bot{padding-bottom:6px;}
.pad-bot3{padding-bottom:10px;}
.pad-bot2{padding-bottom:32px;}

ul.nav{ position:relative; overflow:hidden; padding:28px 0 0 0;}
	ul.nav li{ float:left; width:211px;}
		ul.nav li a{display:block; font-size:18px; color:#fff; text-transform:uppercase; width:210px; height:34px; background:url("bg-box.jpg") 0 0 repeat; text-align:center; padding:13px 0 0 0; border-bottom:9px solid #8a8a8a;}
		ul.nav .selected a, ul.nav li a:hover{border-bottom:9px solid #ee1c24;}


#form1 {padding:29px 0 0 0;}
	#form1 label {display:block; min-height:40px;}
		#form1 input {
			width:195px; 
			font-size:13px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#666; 
			padding:4px 10px 5px 10px;
			background:#fff;
			border:none;
			margin:0;  
		}
		#form1 textarea {
			height:259px; 
			width:295px; 
			font-size:13px; 
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#666; 
			padding:4px 10px 4px 10px;
			background:#fff;
			border:none; 
			margin:0;
			overflow:auto;
		}
		#form1 .message{height:260px;}
.buttons{position:relative; overflow:hidden; padding:21px 50px 20px 0; text-align:right;}
	.buttons a{position:relative; overflow:hidden; margin-left:10px;}
.success, .error, .empty{display:none; color:#666;}
.error, .empty{left:80px; top:-1px; position:relative; color:red; font-size:11px;}
.message .error, .message .empty{left:80px; top:-3px; position:relative;}
.success{color:#fff;}
.form1-text{display:inline-block; width:54px; text-align:right; padding:2px 7px 0 0;}
#form2 {padding:28px 0 70px 0; width:640px; float:left;}
	#form2 label {display:block; height:40px;}
		#form2 input {
			width:185px; 
			font-size:13px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#666; 
			padding:4px 10px 5px 10px;
			background:#fff;
			border:none;
			margin:0;  
		}
		#form2 textarea {
			height:179px; 
			width:505px; 
			font-size:13px; 
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#666; 
			padding:4px 10px 4px 10px;
			background:#fff;
			border:none; 
			margin:0;
			overflow:auto;
		}
		#form2 .message{height:200px;}
		.but{position:relative; overflow:hidden; padding:0px 0 0 65px;}
.text-form{display:inline-block; width:54px; text-align:right; padding:2px 7px 0 0;}
.text-form2{display:inline-block; width:159px; text-align:left; padding:2px 0 0 65px;}
.col{width:302px;}
	.col .text-form{display:inline-block; width:54px; text-align:right; padding:2px 7px 0 0;}
	.col2 .text-form{display:inline-block; width:71px; text-align:right; padding:2px 8px 0 0;}
.clickngo{cursor:pointer;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#fff;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}